# Uses of Class
org.openoffice.da.comp.w2lcommon.tex.tokenizer.CatcodeTable

Packages that use CatcodeTable
Package
Description
org.openoffice.da.comp.w2lcommon.tex.tokenizer

## Uses of CatcodeTable in org.openoffice.da.comp.w2lcommon.tex.tokenizer

Methods in org.openoffice.da.comp.w2lcommon.tex.tokenizer that return CatcodeTable
Modifier and Type
Method
Description
`CatcodeTable`
Mouth.`getCatcodes()`
Get the currently used catcode table
Methods in org.openoffice.da.comp.w2lcommon.tex.tokenizer with parameters of type CatcodeTable
Modifier and Type
Method
Description
`void`
Mouth.`setCatcodes(CatcodeTable catcodes)`
Set the catcode table.